@charset "utf-8";

body{font: 12px/1.5 Tahoma,Helvetica,Arial,'宋体',sans-serif; background:#fff;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,select,blockquote,th,td,p,a,img,legend{padding:0px; margin:0px;}
ul,ol,li{list-style:none;}
a img{border:none;}
img{vertical-align:middle; border:none;}
.clear{clear:both!important; float:none!important; font-size:0px!important; line-height:0px!important; overflow:hidden;height:0px!important;}
.clearfix:after{content: "."; display:block; height:0; clear:both; visibility:hidden; }

a:link, a:visited{}
a:hover, a:active{text-decoration:underline;
  outline:none!important;
  *hide-focus:expression(this.hideFocus=true);}
a:active{star:expression(this.onFocus=this.blur());}
a{text-decoration:none; cursor:pointer;outline:none!important;*hide-focus:expression(this.hideFocus=true);}
:focus {outline:0;}
*+html .clearfix, *html .clearfix {height:1%;}
html{overflow-y:scroll;}

 /* 定义H系列标签*/
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}

.fl{float: left;display: inline;}
.fr{float: right;display: inline;}



/*顶部*/
.header-ul {background: url(../images/headbg.gif) repeat-x;height:37px;line-height:37px;}
.header-ul ul {width:1000px;margin: 0 auto;}
.header-ul li a {color: #555;}
.header-ul .header-left {float:left;}
.header-ul .header-left a{padding-right:10px;}
.header-ul .header-right {float:right; position:relative; text-align:right;}
.hm-icon{font-style: normal; text-align:center;}
.hm-icon a{line-height:37px;padding:12px 11px 12px 0 ; background:url(../images/s_headL_xbg.gif) no-repeat right 7px;margin-right:10px;}
.header-right .on1{ position: relative; z-index:9999;padding:12px 0;}
.header-right .on1 a{background:#fff url(../images/s_headL_xbg.gif) no-repeat right -32px;border-left:1px solid #ddd;border-right:1px solid #ddd;padding-left:10px;padding-right:10px;}


.top {width:1000px;height:67px;margin:0 auto;padding-top:20px;padding-bottom:20px;position:relative;}


.hm-404{width:420px;height:290px;margin:20px auto;padding-bottom:150px; text-align:center; position:relative; z-index:9999;}
.hm-404 p{padding-top:36px;}
.hm-404 p.err-text{font: 20px/1.5 Arial,"宋体",Helvetica,sans-serif,Tahoma,Helvetica,Arial,'宋体',sans-serif;font-weight: bold;color: #e98f00;padding-top: 0;}
.button-01{width:74px;height:22px;background:url(../images/butbg.gif);border:none;margin-right:10px;cursor:pointer;color:#0c92e0;}
.button-02{width:92px;height:22px;background:url(../images/butbg1.gif);border:none;cursor:pointer; color:#fff;}



/*底部*/
.foot{width:100%;height:auto;margin:0 auto; text-align:center;line-height:24px;color:#666;padding-top:10px;padding-bottom:10px;bottom:0;}
.foot a{ color:#666;padding-left:5px;padding-right:5px;display: inline-block;vertical-align: top;line-height: 22px;}
.foot a:hover{color:#1393ff;}